nar_membercenter.settings:
  path: '/admin/nar-site-configuration/membership-card'
  defaults:
    _title: 'Membership Card'
    _form: 'Drupal\nar_membercenter\Form\CardSettingsForm'
  requirements:
    _permission: 'access administration pages'
